## rauc 1.3

=== debian/changelog ===
rauc (1.3-1) unstable; urgency=medium

  * Adopt package - Big thanks to Arnaud for his work on rauc.
  * New upstream release.
  * Update standards version to 4.5.0.

 -- Uwe Kleine-König <ukleinek@debian.org>  Tue, 30 Jun 2020 16:13:15 +0200
