=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rauc
 Section: admin
 Priority: optional
-Maintainer: Arnaud Rebillout <arnaud.rebillout@collabora.com>
+Maintainer: Uwe Kleine-König <ukleinek@debian.org>
 Build-Depends:
  casync <!nocheck>,
  dbus <!nocheck>,
@@ -19,7 +19,7 @@
  squashfs-tools <!nocheck>,
  systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
