## rauc 1.5.1

=== debian/changelog ===
rauc (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Uwe Kleine-König <ukleinek@debian.org>  Tue, 02 Feb 2021 12:34:39 +0100

rauc (1.5-1) unstable; urgency=medium

  * New upstream release, fixing CVE-2020-25860
  * Update standards version to 4.5.1.

 -- Uwe Kleine-König <ukleinek@debian.org>  Thu, 17 Dec 2020 12:43:25 +0100

rauc (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 14 Sep 2020 08:54:16 +0200
