=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  grub-common <!nocheck>,
  libcurl4-gnutls-dev | libcurl-dev,
  libdbus-1-dev,
+ libfdisk-dev,
  libglib2.0-dev (>= 2.40),
  libjson-glib-dev,
  libssl-dev | libssl1.0-dev,
@@ -19,7 +20,7 @@
  squashfs-tools <!nocheck>,
  systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
