=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gpt
