## rauc 1.6

=== debian/changelog ===
rauc (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.0.

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 11 Feb 2022 14:53:29 +0100
