=== debian/control ===
--- 
+++ 
@@ -12,15 +12,20 @@
  grub-common <!nocheck>,
  libcurl4-gnutls-dev | libcurl-dev,
  libdbus-1-dev,
+ libengine-pkcs11-openssl <!nocheck>,
  libfdisk-dev,
  libglib2.0-dev (>= 2.40),
  libjson-glib-dev,
  libssl-dev | libssl1.0-dev,
  libtool,
+ opensc <!nocheck>,
+ opensc-pkcs11 <!nocheck>,
+ openssl <!nocheck>,
+ softhsm2 <!nocheck>,
  squashfs-tools <!nocheck>,
  systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
