## rauc 1.8

=== debian/changelog ===
rauc (1.8-2) unstable; urgency=high

  * Add a patch making a floating point check more lax. It failed on i386 due
    to excess precision of floating point on that architecture.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 26 Oct 2022 10:02:06 +0200

rauc (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 05 Oct 2022 10:59:21 +0200

rauc (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.1.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 07 Sep 2022 15:36:38 +0200
