=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  squashfs-tools <!nocheck>,
  systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
