## rauc 1.10.1

=== debian/changelog ===
rauc (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper dependency to 13.

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 07 Aug 2023 21:04:10 +0200

rauc (1.9-1) experimental; urgency=medium

  * New upstream release.
  * Enable streaming support.
  * Update standards version to 4.6.2.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 05 Apr 2023 00:09:12 +0200
