=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  casync <!nocheck>,
  dbus <!nocheck>,
  dbus-x11 <!nocheck>,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  e2fsprogs <!nocheck>,
  faketime <!nocheck>,
  grub-common <!nocheck>,
@@ -14,8 +14,9 @@
  libdbus-1-dev,
  libengine-pkcs11-openssl <!nocheck>,
  libfdisk-dev,
- libglib2.0-dev (>= 2.40),
+ libglib2.0-dev (>= 2.56),
  libjson-glib-dev,
+ libnl-genl-3-dev,
  libssl-dev | libssl1.0-dev,
  libtool,
  opensc <!nocheck>,
@@ -25,7 +26,7 @@
  squashfs-tools <!nocheck>,
  systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
