=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh_installsystemd --no-enable --no-start
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gpt
+	dh_auto_configure -- --enable-gpt --enable-streaming
