## rauc 1.11

=== debian/changelog ===
rauc (1.11-1) unstable; urgency=medium

  * Switch to use meson over autoconf as upstream will probably drop autoconf
    for the next release.
  * Drop explicit -Wl,--as-needed which is enabled by default since bullseye.
  * New upstream release

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 22 Dec 2023 21:11:28 +0100

rauc (1.10.1-2) unstable; urgency=medium

  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052704)
    Bug report and patch by Helmut Grohne which was applied nearly unchanged.
    Thanks!

 -- Uwe Kleine-König <ukleinek@debian.org>  Tue, 03 Oct 2023 14:19:45 +0200
