=== debian/control ===
--- 
+++ 
@@ -19,12 +19,15 @@
  libnl-genl-3-dev,
  libssl-dev | libssl1.0-dev,
  libtool,
+ meson,
  opensc <!nocheck>,
  opensc-pkcs11 <!nocheck>,
  openssl <!nocheck>,
+ pkgconf,
  softhsm2 <!nocheck>,
  squashfs-tools <!nocheck>,
  systemd,
+ systemd-dev | systemd (<< 254.1-3~),
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/rauc/rauc
