## rauc 1.11.3

=== meson_options.txt ===
--- 
+++ 
@@ -61,7 +61,17 @@
 
 # build options
 option(
+  'htmldocs',
+  type : 'boolean',
+  value : 'false',
+  description : 'Enable/Disable HTML documentation')
+option(
   'tests',
   type : 'boolean',
   value : 'true',
   description : 'Enable/Disable test suite')
+option(
+  'fuzzing',
+  type : 'boolean',
+  value : 'false',
+  description : 'Enable/Disable fuzz tests')
