=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile requirements.in
#
alabaster==0.7.13
    # via sphinx
babel==2.13.1
    # via sphinx
certifi==2023.7.22
    # via requests
charset-normalizer==3.3.1
    # via requests
contourpy==1.1.1
    # via matplotlib
cycler==0.12.1
    # via matplotlib
docutils==0.18.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
fonttools==4.43.1
    # via matplotlib
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via sphinx
kiwisolver==1.4.5
    # via matplotlib
markupsafe==2.1.3
    # via jinja2
matplotlib==3.8.0
    # via sphinxext-opengraph
numpy==1.26.1
    # via
    #   contourpy
    #   matplotlib
packaging==23.2
    # via
    #   matplotlib
    #   sphinx
pillow==10.1.0
    # via matplotlib
pygments==2.16.1
    # via sphinx
pyparsing==3.1.1
    # via matplotlib
python-dateutil==2.8.2
    # via matplotlib
requests==2.31.0
    # via sphinx
six==1.16.0
    # via python-dateutil
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.2.6
    # via
    #   -r requirements.in
    #   sphinx-rtd-theme
    #   sphinxcontrib-applehelp
    #   sphinxcontrib-devhelp
    #   sphinxcontrib-htmlhelp
    #   sphinxcontrib-jquery
    #   sphinxcontrib-qthelp
    #   sphinxcontrib-serializinghtml
    #   sphinxext-opengraph
sphinx-rtd-theme==1.3.0
    # via -r requirements.in
sphinxcontrib-applehelp==1.0.7
    # via sphinx
sphinxcontrib-devhelp==1.0.5
    # via sphinx
sphinxcontrib-htmlhelp==2.0.4
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.6
    # via sphinx
sphinxcontrib-serializinghtml==1.1.9
    # via sphinx
sphinxext-opengraph==0.8.2
    # via -r requirements.in
urllib3==2.0.7
    # via requests
