=== debian/changelog ===
rauc (1.11.3-2) unstable; urgency=medium

  * Add libubootenv-tool to Suggests for fw_printenv and fw_setenv.
    Thanks to Heiko Thiery for this hint.
  * Disable faketime tests if faketime is available but broken (Closes:
    #1068054)

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 05 Apr 2024 10:05:47 +0200

rauc (1.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 18 Mar 2024 18:19:28 +0100
