=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
  pkgconf,
  softhsm2 <!nocheck>,
  squashfs-tools <!nocheck>,
- systemd,
  systemd-dev | systemd (<< 254.1-3~),
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -48,6 +47,7 @@
  e2fsprogs,
  efibootmgr,
  grub-common,
+ libubootenv-tool | u-boot-tools (<< 2019.10~rc4+dfsg-1~),
  mtd-utils,
  squashfs-tools,
  u-boot-tools,
