=== debian/watch ===
version=4
opts=\
pgpsigurlmangle=s/\.tar\.xz$/$0.asc/,\
searchmode=plain,\
uversionmangle=s/-rc/~rc/ \
  https://api.github.com/repos/rauc/@PACKAGE@/releases \
  https://github.com/rauc/@PACKAGE@/releases/download/v(?:\d[0-9.]*)/@PACKAGE@-(\d[0-9.]*(?:-rc\d*)?)@ARCHIVE_EXT@
