## rauc 1.12

=== debian/changelog ===
rauc (1.12-1) unstable; urgency=medium

  *  New upstream release.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 30 Oct 2024 16:06:49 +0100
