## rauc 1.13

=== meson_options.txt ===
--- 
+++ 
@@ -44,6 +44,11 @@
   value : '',
   description : 'Directory for systemd service files')
 option(
+  'systemdcatalogdir',
+  type : 'string',
+  value : '',
+  description : 'Directory for systemd journal catalog files')
+option(
   'dbuspolicydir',
   type : 'string',
   value : '',
