=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile requirements.in
#
alabaster==0.7.16
    # via sphinx
babel==2.15.0
    # via sphinx
certifi==2024.7.4
    # via requests
charset-normalizer==3.3.2
    # via requests
docutils==0.20.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via sphinx
markupsafe==2.1.5
    # via jinja2
packaging==24.1
    # via sphinx
pygments==2.18.0
    # via sphinx
requests==2.32.3
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.4.5
    # via
    #   -r requirements.in
    #   sphinx-rtd-theme
    #   sphinxcontrib-jquery
    #   sphinxext-opengraph
sphinx-rtd-theme==2.0.0
    # via -r requirements.in
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
sphinxext-opengraph==0.9.1
    # via -r requirements.in
urllib3==2.2.2
    # via requests
