=== debian/changelog ===
rauc (1.13-3) unstable; urgency=medium

  * Add patches from upstream to prevent an incompatibility introduced in
    OpenSSL 3.5 in the test suite. Thanks to Jan Lübbe for quickly producing a
    fix. (Closes: #1102969)

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 16 Apr 2025 08:14:43 +0200

rauc (1.13-2) unstable; urgency=medium

  * Add fakeroot to Build-Depends (Closes: #1101253) and Suggests

 -- Uwe Kleine-König <ukleinek@debian.org>  Tue, 25 Mar 2025 10:09:57 +0100

rauc (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.7.2 (no further changes needed)
  * Drop build dependency on dbus-x11. Thanks to Simon McVittie and Jan Lübbe
    for their changes that made this possible (Closes: #1079612)

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 03 Feb 2025 10:30:08 +0100
