=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends:
  casync <!nocheck>,
  dbus <!nocheck>,
- dbus-x11 <!nocheck>,
  debhelper-compat (= 13),
  e2fsprogs <!nocheck>,
+ fakeroot <!nocheck>,
  faketime <!nocheck>,
  grub-common <!nocheck>,
  libcurl4-gnutls-dev | libcurl-dev,
@@ -28,7 +28,7 @@
  squashfs-tools <!nocheck>,
  systemd-dev | systemd (<< 254.1-3~),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
@@ -46,6 +46,7 @@
  dosfstools,
  e2fsprogs,
  efibootmgr,
+ fakeroot,
  grub-common,
  libubootenv-tool | u-boot-tools (<< 2019.10~rc4+dfsg-1~),
  mtd-utils,
