## rauc 1.14

=== meson_options.txt ===
--- 
+++ 
@@ -29,6 +29,11 @@
   type : 'feature',
   value : 'auto',
   description : 'Enable/Disable GPT support')
+option(
+  'composefs',
+  type : 'feature',
+  value : 'disabled',
+  description : 'Enable/Disable composefs artifact installation support')
 
 # other options
 option(
