=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile requirements.in
#
alabaster==1.0.0
    # via sphinx
babel==2.17.0
    # via sphinx
certifi==2025.1.31
    # via requests
charset-normalizer==3.4.1
    # via requests
docutils==0.21.2
    # via
    #   sphinx
    #   sphinx-rtd-theme
idna==3.10
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.5
    # via sphinx
markupsafe==3.0.2
    # via jinja2
packaging==24.2
    # via sphinx
pygments==2.19.1
    # via sphinx
requests==2.32.3
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==8.1.3
    # via
    #   -r requirements.in
    #   sphinx-rtd-theme
    #   sphinxcontrib-jquery
    #   sphinxext-opengraph
sphinx-rtd-theme==3.0.2
    # via -r requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
sphinxext-opengraph==0.9.1
    # via -r requirements.in
urllib3==2.3.0
    # via requests
