=== debian/changelog ===
rauc (1.14-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Drop obsolete address of the FSF.
  * Update standards version to 4.7.2 (no further changes needed)

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 29 Sep 2025 13:39:36 +0200
