=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libdbus-1-dev,
  libengine-pkcs11-openssl <!nocheck>,
  libfdisk-dev,
- libglib2.0-dev (>= 2.56),
+ libglib2.0-dev (>= 2.64),
  libjson-glib-dev,
  libnl-genl-3-dev,
  libssl-dev | libssl1.0-dev,
@@ -28,7 +28,7 @@
  squashfs-tools <!nocheck>,
  systemd-dev | systemd (<< 254.1-3~),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
