## rauc 1.15

=== meson_options.txt ===
--- 
+++ 
@@ -2,22 +2,22 @@
 option(
   'service',
   type : 'boolean',
-  value : 'true',
+  value : true,
   description : 'Enable/Disable background service')
 option(
   'create',
   type : 'boolean',
-  value : 'true',
+  value : true,
   description : 'Enable/Disable bundle creation and modification commands')
 option(
   'network',
   type : 'boolean',
-  value : 'true',
+  value : true,
   description : 'Enable/Disable network update mode')
 option(
   'streaming',
   type : 'boolean',
-  value : 'true',
+  value : true,
   description : 'Enable/Disable streaming update mode')
 option(
   'json',
@@ -34,6 +34,11 @@
   type : 'feature',
   value : 'disabled',
   description : 'Enable/Disable composefs artifact installation support')
+option(
+  'pkcs11_engine',
+  type : 'boolean',
+  value : true,
+  description : 'Enable/Disable OpenSSL PKCS11 engine support')
 
 # other options
 option(
@@ -73,15 +78,20 @@
 option(
   'htmldocs',
   type : 'boolean',
-  value : 'false',
+  value : false,
   description : 'Enable/Disable HTML documentation')
+option(
+  'manpages',
+  type : 'boolean',
+  value : false,
+  description : 'Enable/Disable building and installing manual pages')
 option(
   'tests',
   type : 'boolean',
-  value : 'true',
+  value : true,
   description : 'Enable/Disable test suite')
 option(
   'fuzzing',
   type : 'boolean',
-  value : 'false',
+  value : false,
   description : 'Enable/Disable fuzz tests')
