=== docs/requirements.txt ===
--- 
+++ 
@@ -8,9 +8,9 @@
     # via sphinx
 babel==2.17.0
     # via sphinx
-certifi==2025.1.31
+certifi==2025.6.15
     # via requests
-charset-normalizer==3.4.1
+charset-normalizer==3.4.2
     # via requests
 docutils==0.21.2
     # via
@@ -20,19 +20,21 @@
     # via requests
 imagesize==1.4.1
     # via sphinx
-jinja2==3.1.5
+jinja2==3.1.6
     # via sphinx
 markupsafe==3.0.2
     # via jinja2
-packaging==24.2
+packaging==25.0
     # via sphinx
-pygments==2.19.1
+pygments==2.19.2
     # via sphinx
-requests==2.32.3
+requests==2.32.4
     # via sphinx
-snowballstemmer==2.2.0
+roman-numerals-py==3.1.0
     # via sphinx
-sphinx==8.1.3
+snowballstemmer==3.0.1
+    # via sphinx
+sphinx==8.2.3
     # via
     #   -r requirements.in
     #   sphinx-rtd-theme
@@ -54,7 +56,7 @@
     # via sphinx
 sphinxcontrib-serializinghtml==2.0.0
     # via sphinx
-sphinxext-opengraph==0.9.1
+sphinxext-opengraph==0.10.0
     # via -r requirements.in
-urllib3==2.3.0
+urllib3==2.5.0
     # via requests
