=== debian/changelog ===
rauc (1.15-1) unstable; urgency=medium

  * New upstream release
    A big thanks goes to Jan Lübbe who mentioned the needed adaptions to the
    Debian packaging even before I hit the respective problems!

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 10 Nov 2025 10:19:00 +0100
