=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  opensc-pkcs11 <!nocheck>,
  openssl <!nocheck>,
  pkgconf,
+ python3-sphinx-rtd-theme,
  softhsm2 <!nocheck>,
  squashfs-tools <!nocheck>,
  systemd-dev | systemd (<< 254.1-3~),
