=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	dh_installsystemd --no-enable --no-start
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dgpt=enabled -Dstreaming=true
+	dh_auto_configure -- -Dgpt=enabled -Dstreaming=true -Dmanpages=true
