=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/rauc/@PACKAGE@/releases
Matching-Pattern: https://github.com/rauc/@PACKAGE@/releases/download/v(?:\d[0-9.]*)/@PACKAGE@-(\d[0-9.]*(?:-rc\d*)?)@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/@ARCHIVE_EXT@$/$0.asc/
Search-Mode: plain
Uversion-Mangle: s/-rc/~rc/
