=== debian/changelog ===
rauc (1.15.1-1) unstable; urgency=medium

  * Drop casync from B-D and Suggest as it was removed from forky/testing.
  * Update d/copyright to match reality again
  * Update standards version to 4.7.3.

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 19 Jan 2026 13:59:58 +0100
