=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: rauc
 Section: admin
-Priority: optional
 Maintainer: Uwe Kleine-König <ukleinek@debian.org>
 Build-Depends:
- casync <!nocheck>,
  dbus <!nocheck>,
  debhelper-compat (= 13),
  e2fsprogs <!nocheck>,
@@ -29,7 +27,7 @@
  squashfs-tools <!nocheck>,
  systemd-dev | systemd (<< 254.1-3~),
 Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rauc/rauc
 Vcs-Browser: https://salsa.debian.org/debian/rauc
 Vcs-Git: https://salsa.debian.org/debian/rauc.git
@@ -42,7 +40,6 @@
  dbus,
  systemd,
 Suggests:
- casync,
  cryptsetup-bin,
  dosfstools,
  e2fsprogs,
